Mailinglist Archive: opensuse-bugs (5243 mails)

< Previous Next >
[Bug 812476] It is not possible to install ClamTk in openSUSE 12.3

https://bugzilla.novell.com/show_bug.cgi?id=812476

https://bugzilla.novell.com/show_bug.cgi?id=812476#c1


Greg Freemyer <Greg.Freemyer@xxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |Greg.Freemyer@xxxxxxxxx

--- Comment #1 from Greg Freemyer <Greg.Freemyer@xxxxxxxxx> 2013-03-29 17:10:41
UTC ---
The underlying issue is that clamtk in the security repo has a

Requires: clamav-db

statement, but clamav in the security repo no longer builds that sub-package.

I don't know which package needs to be updated, but I assume clamav should be
building a clamav-db sub-project.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References